﻿.cssLoader {
    background-color: rgba(0,0,0,0.7);
    background-image: url('../Content/img/Loading.gif');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: 20%;
    color: #fff;
    position: fixed;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 999999;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

@font-face {
    font-family: EUDC;
    src: url(EUDC.TTE);
}

input {
    font-family: EUDC;
}
